@media screen and (max-width:1200px) {  
/* IF YOU CHANGE THE ABOVE WIDTH, ALSO ALTER: 	
 	- header_script_sticky_header.incl.php 
	- header_responsive.incl.php 
*/


body {
    
}

div#preHeader,
div#header,
div#StickyHeader, 
div#breadcrumbs,
div#masthead,
div#mastheadSite,
div#ContentShadow,
div#Content,
div#DIVsection1,
div#DIVsection2,
div#DIVsection3,
div#ctaFooter,
div#footer,
div#footer2,
div#footerMessage 
{
	width: 960px;
}


div#breadcrumbsLeft {
	width: 600px;	
}


div#contentColumn2 {
    width: 680px;
}

div#footerMessageWide {
    height: 120px;   
}

div#footerMessageLeft {
    width: 600px;
}



div#keyMessagesLeft {
    width: 100%;
    float: left;
    height: 580px;    
}


div#keyMessagesRight {
    width: 100%;
    float: left;
    height: 200px;    
}

div#keyMessagesLeft_link1 {
    height: 200px;  
}

div#keyMessagesLeft_link2 {
    height: 200px;  
}



/*********************************************/
/*  PHOTO GALLERY STYLES                      */
/*********************************************/
div.photo_positioning, div.PhotoGallery_Caption, div.photo_positioning img  {
    width: 300px;
}

div#galleryWaterfall {
    -webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}


/*********************************************/
/*** CONTACT PAGE                          ***/
/*********************************************/

div#contactLeft {
	float: left;
	width: 300px;    
}

div#contactRight {
	width: 500px;
	float: right;
}



/*********************************************/
/*** Form Style 2 - Full Width Styled Form ***/
/*** Full Width Form in Contact Right Div  ***/
/*********************************************/

div.form_style2_Left {
	width: 230px;    
}


div.form_style2_Right {
	width: 230px;
}


form input.form_style2[type="text"]{
	width: 220px;
}

form textarea.form_style2 {
	width: 490px;	
}

form select.form_style2 {
	width: 220px;
}


/*********************************************/
/*** CUSTOM CONTENT                        ***/
/*********************************************/


div.custom_content_details_photo, div.custom_content_details_photo img, div.custom_content_details_Caption, div.custom_content_details_Col  {
    width: 290px;
}

div.custom_content_details_photo {
    height: 180px;
}

/*********************************************/
/*** STAFF MODULE PAGE                     ***/
/*********************************************/


div#staffLeft {
	width: 300px;    
}

div#staffRight {
	width: 350px;
}


}